.namefont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -2px;
}
.fontone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.paraone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}
